#### PyKDE - Python Bindings for KDE

# class TDEShared |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | TDEShared
Inherits |

### methods

- TDEShared ()

  returns a TDEShared instance

- TDEShared (a0)

  returns a TDEShared instance
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEShared |

- _TDEShared_count ()

  returns (int)

- _TDEShared_ref ()

  returns nothing

- _TDEShared_unref ()

  returns nothing

- ~TDEShared ()

  returns nothing